@import "../../../everest/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.testimonial-slider .elementor-widget-testimonial-carousel .swiper-slide{background:rgba(0,0,0,0.6); padding:60px 40px;}
.testimonial-slider .elementor-widget-testimonial-carousel .elementor-main-swiper{width:100%;}
.testimonial-slider .elementor-widget-testimonial-carousel .elementor-testimonial__text{color: #ffffff; font-family: "Droid Serif", Sans-serif; font-size: 17px; font-style: italic; line-height: 1.9em;}
.testimonial-slider .elementor-widget-testimonial-carousel .elementor-testimonial__name { color: #fe7f66; font-weight: bold; text-transform: uppercase;  line-height: 2em; letter-spacing: 2.9px;}
.testimonial-slider .elementor-widget-testimonial-carousel .elementor-testimonial__title{color: #ffffff;}
.testimonial-slider .swiper-pagination-bullet{width:10px; height:10px;}
.testimonial-slider .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #fe7f66;}

#page-header .title-primary span {
	display:inline-block;
    margin: 115px 0 75px 0;
    margin:  10px 0;
	    line-height: 1.4em;
		border:none;
		letter-spacing: 0;
		color: #1e3a5d;
    font-family: 'Varela Round', Arial, sans-serif;
    font-weight: bold;
    font-size: 38px;
    text-transform: none;
    letter-spacing: 00px;
    line-height: 60px;
	color: #6ec1e4;
}
#primary #content #main header.container #breadcrumbs {
    max-width: 100% !important;
	    margin-bottom: 0 !important;
}
#primary #content #main {
    margin-top: 0 !important;
}
body.rtl #primary #content #main header.container #breadcrumbs {
    float: right !important;
}
@media (max-width: 770px) and (min-width: 300px) {
#page-header .title-primary span {
    margin:  0;    line-height: 1.2em;
}
}